
body, html{
    margin:0;
    font-family:'arial';
    background-color: #fee5e6;
    color: #f29396;
    text-align: center;
}

a{
    color: #fee5e6;
    border: 1px solid;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    background-color: #f29396;
}

a:hover{
    color:#f29396;
    background-color: #fee5e6;
}

h1{
    width: 100%;
    font-size: clamp(1.5rem, 6vw, 2.5rem);
    text-align: center;
}

h2{
    width:100%;
    text-align: center;
}

p{
    text-align: center;
}

.logo{
    background-image: url(img/shoppuripuri-banner.png);
    background-repeat: no-repeat;
    background-size:contain;
    width:100%;
    height:26vw;
}

.container-mobile{display: none;}

.desktop-container-row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap:10px;
    padding:10px;
    background-color:#fff;
}

.item{
    flex: 1 1 10%;
    
}

.item img{
    width:100%;
    height:auto;
    display: block;
}

.item h2{
    font-size:1.2vw;
}

.item h3{
    font-weight: normal;
    font-size:0.8vw;
}

.link-big{
    font-size:2vw;
}


@media (max-width:768px){
    body, html{
        margin:0;
        font-family:'arial';
        background-color: #fee5e6;
        color: #f29396;
        width:100%;
    }
    
    .desktop-container-row{display: none;}
    
    .container-mobile{
        background-size:contain;
        display: inline;
        width:100%;
        object-fit: cover;
        overflow: hidden;
    }
    
    .container-mobile img{
        width:70%;
    }
    
    .container-mobile h2{
        font-size: clamp(1.3rem, 3vw, 2.3rem);
        text-align: center;
    }
    
    .container-mobile .link{
        width:50%;
        margin-left:auto;
        margin-right:auto;
    }
    
    .link-big{
        font-size:4vw;
    }
    
}

.shop{
    clear:both;
    padding-top:10px;
}

.footer {
    background-color: #f29396;
    width:100%;
    color:#fff;
    padding-bottom:20px;
}

.footer img{
    width:5%;
    padding-top:15px;
}





